<ion-content>
	<div class="page-wrapper">
		<div class="content">
			<div class="row">
				<div class="col-sm-4 col-3">
					<h4 class="page-title">Employee</h4>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12 h-100">
					<app-alerts
						[error]="error"
						[success]="success"
					></app-alerts>
					<dropzone
						[message]="'Click or drag images here to upload'"
						(error)="onUploadError($event)"
						(success)="onUploadSuccess($event)"
					></dropzone>
				</div>
			</div>
		</div>
	</div>
</ion-content>
